### Method

# EDataServer Extension get_extensible

since: 3.4

#### Declaration [src]

    EExtensible*
    e_extension_get_extensible (
      EExtension* extension
    )

#### Description [src]

Returns the object that `extension` extends.

Available since: 3.4

Gets property | `EDataServer.Extension:extensible`

#### Return value

Type: `EExtensible`

The object being extended.

The returned data is owned by the instance.